Subject: GA-DIGEST V1 #1097
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, March 21 2002          Volume 01 : Number 1097

----------------------------------------------------------------------

Date: Thu, 21 Mar 2002 16:15:38 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] NC Accra meeting minutes - 12 March 2002

[To: [email-masked]; [email-masked]]
[To: [email-masked]; [email-masked]]

DNSO Names Council Accra, Ghana Meeting on 12 March 2002 - minutes
- ----------------------------------------------------------------------------
- ----

14 March 2002.

Proposed agenda and related documents
http://www.dnso.org/dnso/notes/20020312.NCaccra-agenda.html

List of attendees:
Peter de Blanc         ccTLD remote participation, *proxy given to Elisabeth
Porteneuve
Elisabeth Porteneuve   ccTLD
Oscar Robles Garay     ccTLD remote participation, *proxy given to Elisabeth
Porteneuve
Philip Sheppard        Business
Marilyn Cade           Business
Grant Forsyth          Business remote participation, *proxy given to
Marilyn Cade
Greg Ruth              ISPCP remote participation, *proxy given to Tony
Holmes
Antonio Harris         ISPCP
Tony Holmes            ISPCP
Philipp Grabensee      Registrars
Ken Stubbs             Registrars
Bruce Tonkin           Registrars
Roger Cochetti         gTLD
Richard Tindal         gTLD  absent, apologies, *proxy given to R.Cochetti
Cary Karp              gTLD
Ellen Shankman         IP    remote participation, *proxy given to Laurence
Djolakian
Laurence Djolakian     IP
J. Scott Evans         IP    remote participation,  *proxy given to Laurence
Djolakian
Chun Eung Hwi          NCDNH
Harold Feld            NCDNH remote participation,  *proxy given to Chun
Eung Hwi
Erick Iriate           NCDNH

Glen de Saint Géry     NC Secretary
Alix Guillard          MP3 Recording Engineer/Secretariat
* proxy votes were noted in case of connection failure

MP3 Recording of the meeting by the Secretariat:
http://www.dnso.org/dnso/mp3/20020312.NCteleconf.mp3.

Quorum present at 15:10 (all times reported are UTC Accra time).

Philip Sheppard chaired this NC meeting.

Approval of the Agenda/ patch-in for remote participants

The agenda was approved.
AOB: Budget Item proposed by Roger Cochetti

Agenda item 2. Approval of summary of last meeting
http://www.dnso.org/dnso/notes/20020214.NCteleconf-minutes.html

Proposed by Tony Holmes

Decision 1 D: Summary of last meeting was unanimously approved

Agenda item 3. Wait list and deletes

Alexander Svensson, Alternate GA Chair reported on the deletion / grace
period.
- - the current system relies on voluntary cooperation but as registrars do
not always cooperate, the net result is that registrants loose names.
- - a more formalised system is needed
- - the grace period proposal seems to be a reasonable system but the details
need to be examined.

As far as re-registration services, wait lists are concerned,
- - all suffer from inequity and drawbacks,
- - they vary from Registrar to Registrar,
- - they are primarily a speculative revenue source for providers,
- - the market size has not yet been tested,
- - adoption of this practise is uncertain.

Marilyn Cade reported on the NC task force. Following the failure of the
Registrar Constituency to solve the problem internally at the ICANN
Montevideo meeting it was decided to establish an NC Task Force.
Scheduling is as follows:
- - a preliminary report will be produced in March/April on Apparent
Authority, that will take into account consultation with ICANN legal staff
to define the concept.
- - a final report in May will be open for public comment.
- - a final Names Council report to the Board in June.
- - data gathering will take place through the validation of user experience
from a web based survey.
- - too early yet to say what recommendations will impact policy.

Agenda Item 4: ICANN CEO restructuring proposal
http://www.icann.org/general/lynn-reform-proposal-24feb02.htm
http://www.dnso.org/clubpublic/council/Arc09/doc00008.doc

Philip Sheppard introduced the subject by drawing attention to the latest
version of the Structure Task Force report and a draft Names Council
Resolution on restructuring in response to the Lynn report: "The Case for
Reform". The draft resolution proposed devolving work to the existing
Structure Task Force in line with its current terms of reference.
Alternatives discussed were:
- - devolve the work but add extra people to the Task Force,
- - work on the response as the whole Names Council.

The following points were made in the discussion:
- - The Registrars questioned whether the existing task force was the best
place to discuss change.
- - Concern was expressed about the delay if more people were to be added.
- - The gTLD Registry constituency felt that the key issue was whether ICANN
should continue or be changed.
- - The IP Constituency did not have enough time for member consultation, they
were not against the draft resolution, but requested some changes.
- - The Non Commercial Domain Name Holders said that users were shocked and
they consider the Lynn report hostile. They urged for a new DNSO Working
Group to be formed.
- - The ccTLDs were concerned that the Lynn report lacked a clear process,
moves away from the principle of self-regulation and ignores a unique
approach for ccTLDs.

It was agreed that the full Names Council would be the forum for discussion
with input from the GA. The NC committed to participation in additional
Names Council calls which would be scheduled to meet the work load in the
next six weeks. The thrust of the NC response would be DNSO solutions, not
merely criticism of the Lynn report solutions.

Agenda Item 5: At- Large and TF Structure interim report
http://www.dnso.org/dnso/notes/20020311.NC_strtf_report.html

The NC Structure Task Force has been working on a response to the ALSC
proposals on At-Large. This is work in progress. Ph. Sheppard introduced
saying that there were two options, one to be silent and the other to let
the Board know the status of DNSO thinking to date. He said the draft TF
report was modified at a meeting earlier in Accra and he proposed to forward
the draft report to the Board as work in progress.

Discussion that followed brought up the issue of  minority reports. It was
clarified that minority reports are required by the ICANN bylaws and that
their inclusion in DNSO reports results from this requirement.

The presence of Alejandro Pisanty, (Board member), in the audience was
recognized. Pisanty said that the Board has an open ear to all proposals and
that the Board would be interested to learn about the DNSO work in progress.

The gTLD constituency requested a change to paragraph 8 section 3 in the
draft report which was accepted:  "The gTLD Constituency generally supports
the notion that individual domain name holders should have some role in the
ICANN decision-making process. However, the constituency believes that it is
premature at the current time to present the ICANN Board with an evaluation
of the ALSC report and any recommendations regarding the creation of an
at-large supporting organization. Rather, the gTLD Constituency recommends
that the ICANN Board consider the ALSC Report in conjunction with Stuart
Lynn's proposal for ICANN's general restructuring. Accordingly, the gTLD
Constituency does not endorse the recommendation contained in this report."
This is clearly stated as being the opinion of the gTLD Constituency and
there is no implication, whatsoever, that it is shared by any other
constituency. We would like to have it included in the draft interim report
without any judgmental labeling, notwithstanding the NC report template
including a general heading for minority reports. "

Ph. Sheppard proposed the motion:
To pass the draft interim report of the Structure task force to the Board as
work in progress.
The voting results: 13 in favour, 7 abstentions, 1 No. The proposal passes.

Distribution of votes:

In Favour: Peter de Blanc (ccTLD), Elisabeth Porteneuve (ccTLD), Oscar
Robles Garay (ccTLD), Philip Sheppard (Business), Marilyn Cade (Business),
Grant Forsyth (Business) Greg Ruth (ISPC), Antonio Harris (ISPC), Tony
Holmes (ISPCP), Ellen Shankman (IP), Laurence Djolakian (IP), Ken Stubbs
(Registrars), Bruce Tonkin (Registrars)

Abstentions: Roger Cochetti (gTLD), Richard Tindal (gTLD), Cary Karp (gTLD),
Harold Feld (NCDNH), Erick Iriate (NCDNH), Chun Eung Hwi (NCDNH), Philipp
Grabensee (Registrars)

No: J. Scott Evans (IPC)

Decision 2 D: The report will be sent to the Board.

Agenda item 6: Draft report on . info and Reserved Country Names
http://www.icann.org/accra/icng-topic.htm

Philip Sheppard gave a brief summary of the report and stated that the Board
had a committee which he was invited to join as Chairman of the Names
Council.

One of the recommendations was that 329 names of countries in English and
the national language are  reserved by the Registry. The recommendation
differs from an earlier Names Council resolution. The report also proposed
that the possibility of a new TLD exclusively for governments could ease the
anxiety of governments in the future. Roger Cochetti speaking for the gTLD
Registries said that  dot INFO did not object to the proposal.

Agenda Item 7: Interim report - WHOIS Task Force
http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00149.html
http://does-not-exist.org/whois/

Tony Harris reminded the NC of the  the Task Force aim which is to establish
if WHOIS policy should be revised. Nineteen people participated in the TF,
Names Council as well as General Assembly members. Marilyn Cade gave a power
point presentation of the considerably work that had been done to date in a
multi-lingual survey.

Agenda Item 8: Status report - UDRP Task Force

J.Scott Evans reported that Co-Chairs, Milton Mueller and Caroline Chicoine
are now distributing questionnaires. After completion of this phase of work
the existing co-chairs will step down. The next phase of work is to analyse
the surveys and then consult with critics and experts on the UDRP. There
will be a re-evaluation of timing by the new Chair after the questionnaires
are distributed.

Agenda Item 9: Status report - IDN Task Force
http://www.dnso.org/dnso/notes/International-Domain-Names-EP.pdf

Elisabeth Porteneuve introduced the report saying that International Domain
Names were becoming increasingly important with the growth of the Internet.
Unicode is the only existing table of international character sets. There
are a series of technically challenging issues including: traditional
Chinese vs. Simplified Chinese, Chinese and Unicode, Latin - Cyrillic -
Greek character overlap. The TF is still at the stage of understanding the
technical and political issues.

Chun Eung Hwi added that ICANN should respect the demands of people who want
to use their own names and solve their own problems. There is close
cooperation and coordination among the different stakeholders and this
should show how the community wants to work together.

Agenda Item 10: Status report - ICANN TLD evaluation group

Marilyn Cade reported in the place of YJ Park who is no longer a Names
Council member.

The Task Force has concentrated on the kinds of questions to be asked,
rather than an evaluation process.
in its draft report. Accra allowed for face to face consultation with the
new gTLD registries ( .museum, .biz, .info, .pro, .name). The draft report
makes possible a two-track evaluation process, bearing in mind that there
are two kinds of gTLDs, sponsored and unsponsored. The Task Force is
responding to the urgency to get out a report and plans its next call
shortly.

Agenda Item 11: Status report - Transfers Task Force
http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00149.html

This item was discussed at the beginning under the GA report and there were
no further questions.

Agenda Item 12: Discussion high-layer issues

Roger Cochetti commented that Keywords should not be seen as an alternative
to the root, but they are covers that go over a url.

AOB

Budget report
Excel file in
http://www.dnso.org/dnso/notes/20020312.NCaccra-budget-DNSO.xls
A revised 2002 budget with updated allocations but an identical bottom-line
was circulated for information.
Fees past. In 2001, the constituencies that failed to pay their dues came
under the sanctions procedure.
Invoices were mailed out in April, 2001 and  in August 2001 the first
reminder notices were sent out and then the clock started ticking. Two
constituencies (non-commercial and ccTLD) have failed to pay their dues and
fall under these sanctions. A 90 day "Show Cause" notice and a charge of 5%
interest on outstanding fees was sent out on 31 January 2002. The
non-commercial constituency has responded to the show cause request. The
Budget committee will make a recommendation to the NC on the responses to
the show cause notices at its next meeting.
Fees 2002. 2002 invoices have been sent out in January and one constituency
has paid.

Questions from the Floor
On naming systems,
Keith Teare - Realnames:
Teare made the point that there is a difference between the theoretical
framework and actual systems. There is a question whether naming systems
should be fuzzy logic or specific names to specific destinations. The
Internet Engineering Task Force appears to have reached consensus not to put
multilingual names in the Domain Name Servers.
Peter de Blanc
Drew the attention to the fact that Keywords are market driven and that
Microsoft and Realnames have 80 to 85% of the market. As such Keywords are
outside the system and not part of what the Names Council should consider.
Marilyn Cade
From a Business Constituency stand point, there is support for International
Domain Names which maintain the uniqueness and inter-operability of the DNS.

On deletes,
Jeff Neuman - Neulevel
A Grace Period of 30 days is reasonable. A Registrant can choose the
Registrar if he wants to delete. The technical, commercial and business
management needs to be worked out.

Norbert Klein - Open Forum Cambodia drew attention to an IDN problem in
Cambodia which he believed has been ignored by Asian members of ISO 10646.

17. 45 the meeting ended.

Next NC teleconference will be held on Friday 22 March at 15:00 UTC
- ----------------------------------------------------------------------------
Information from:
 © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 21 Mar 2002 10:53:13 -0500
From: "Beckwith, Bruce" <[email-masked]>
Subject: RE: [ga] GA summary 2002-10

All:

In item (ii) below, we have found that there were several domains that have
suffered data problems.  There have been approximately 5 that have been
brought to our attention, and we are putting them in the queue to be fixed.
You will find that these are isolated events, and to our knowledge, the
software bug that allowed the data inconsistency was resolved long ago.  Any
domain registered in the past two years (approximately - this is when the
bug was identified and rectified) has accurate data, and the expiration date
shows correctly.

Regards,

Bruce Beckwith
VeriSign Registrar

 -----Original Message-----
From: 	Thomas Roessler [mailto:[email-masked]] 
Sent:	Wednesday, March 20, 2002 7:20 PM
To:	[email-masked]
Subject:	[ga] GA summary 2002-10

This summary covers the DNSO GA mailing list's (and related)
discussions and news between March 13, 2002, and March 20, 2002.

GA list archives are available online at 
<http://www.dnso.org/clubpublic/ga/Arc09/maillist.html>.  Please 
feel free to forward this summary as you believe to be appropriate.

Note that, once again, no claims of completeness of this summary are 
made.  A lot was said during the time covered, and a lot of this is 
left out of this summary.  However, I hope that this summary can 
provide readers with a helpful collection of starting points for 
their own reading of the list archives.  If you believe that I 
missed a significant position or sub-thread, please don't hesitate 
to follow up with your own summary of that.

			   List Monitoring

The posting rights of Jeff Williams <[email-masked]> have 
been suspended by the list monitor for eight weeks because of 
repeated violation of the list rules; the suspension was announced 
on Monday, March 18.  No appeal was received by the GA's chairman as 
of today, March 21. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01569.html>

				Topics

(i) WLS.  Verisign announced the publication of a collection of 
comments received regarding the WLS proposal at 
<http://www.verisign-grs.com/wls.html>.  At the point of time at 
which this announcement was made, the registrars' constituency had, 
however, not yet submitted its commentary. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01503.html>

They submitted their comments (and posted them to the GA list as 
well) two days later. 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01524.html>

(ii) Verisign removing expiration dates from WHOIS data.  George 
Kirikos pointed out that, for the domain auction-barn.com, the whois 
data as accessible at whois.networksolutions.com does not contain an 
expiration date.  (As of this writing, the expiration date is still 
not given; T.R., 2002-03-21, 00:15 CET.) 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01533.html>

In a follow-up, Rick Wesson pointed out that the Registrar 
Accreditation Agreement _requires_ registrars to include the 
expiration date in their whois database.
<http://www.dnso.org/clubpublic/ga/Arc09/msg01535.html>

No explication for the lack of the information has, so far, been 
provided by Verisign.

(iii) Accra meeting documents posted.  The DNSO secretariat has 
posted a collection of URLs and notes relating to the ICANN meetings 
in Accra at 
<http://www.dnso.org/dnso/notes/20020311.ICANNaccra-related-documents.html>.

<http://www.dnso.org/clubpublic/ga/Arc09/msg01629.html>

(iv) "Substance over rhetoric." ICANN's former chairman Esther Dyson 
suggested that ICANN should hire GA co-chair Alexander Svensson "to 
manage At-Large outreach for the next year," and offered to 
contribute to the funding; her pledge is supposed to be "matched by 
institutions such as Harvard's Berkman Center [...], Markle, 
Bertelsmann, and the like." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01512.html>

This suggestion caused considerable debate on the mailing list.

During that discussion, Barbara Simons noted that "the number of 
'instant' at-large members would be a six digit figure if you count 
everyone who registered and five digits if you just count those who 
confirmed their registration."
<http://www.dnso.org/clubpublic/ga-full/Arc09/msg01870.html>

In her response, Esther Dyson mentioned that the ALSC had asked for 
the list of at-large members, "to no avail."  Asked by Barbara who 
turned down the ALSC's request, Esther noted that "Denise Michel
would know the details, but it was staff (since the board did not 
meet to consider the request)."
<http://www.dnso.org/clubpublic/ga-full/Arc09/msg01895.html>,
<http://www.dnso.org/clubpublic/ga-full/Arc09/msg01934.html>,
<http://www.dnso.org/clubpublic/ga-full/Arc09/msg01937.html>.

In a different branch of this thread, current ICANN chairman Vint 
Cerf noted that "the resolution that implemented the ALSC proposal, 
except for the election component, should be on the website 
already." (It certainly is now.) Michael Froomkin commented: "Other 
than that, how was the play Mrs. Lincoln?" to which Vint responded: 
"Please also note the verbatim board discussion in which a number of 
directors expressed the hope that elections might be possible 
if/when the deficiencies documented in the ALSC report and elsewhere 
can be overcome." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01594.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01596.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01600.html>.

(v) "Discussion draft -- ICANN reorganization." Danny Younger posted 
some "comments on the funding aspects of ICANN's problems." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01552.html>

Peter de Blanc commented that the proposal that ICANN should charge 
each ccTLD $ 7,200 was "a disturbing concept," and pointed out that 
some ccTLDs have few registrants (with, in part, less than 500 names 
registered).  "Those ccTLDs can hardly afford US $ 7,200.  In fact 
in one of the countries I am referring to, a special permit is 
required to convert local cash to US $," Peter continued.  He then 
reported about a conversation with Josh Eliot, who used to "perform 
the IANA function" prior to ICANN, and now works for a company which 
"provides DNS as a paid service to large clients [...].  They do 
this for a fee based on the number of 'DNS inquiries' they get 
[...].  Josh's company gives incredible QoS (Quality of Service) 
level guarantees," Peter writes.  With root server operations in 
mind, he suggests that it "will be interesting to see what fees 
Josh's company will charge."
<http://www.dnso.org/clubpublic/ga/Arc09/msg01553.html>

Another note by Danny, stating that "perhaps we can obtain necessary 
funding without the need to actually seat governments on the board 
of ICANN," provoked a response from Vint Cerf, who stated that "the 
proposal that Stuart made would not put government employees on the 
board but would offer governments an opportunity to choose among a 
slate of candidates developed by a nominating committee." To this, 
Jon Weinberg responded that the proposal as published leaves the 
nomination process of board members to the governments.  Vint 
replied that his statement reflects "the evolution of thinking since 
January 24." "The nominations process was one area that Stuart left 
kind of loose, not knowing what he might hear from the GAC," Vint 
writes.
<http://www.dnso.org/clubpublic/ga/Arc09/msg01555.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01559.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01561.html>.

James Love suggested a "much different model for the governments" 
than the one imagined by Vint: "Giving (some) governments a direct 
role [...] will blur issues such as the legal authority of the 
entity and its accountability to the public." Also, Jamie asks, 
"what are you going to tell China?" In his reply, Vint conceded that 
"you may well be right that this won't work - which is one of the 
reasons we have asked the GAC to respond with its own ideas." Jamie 
then focused on the model of public-private partnerships used by 
Stuart Lynn, and commented that the structure suggested by the Lynn 
proposal "is pretty much the worst way to structure this." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01566.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01590.html>, 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01599.html>.

(vi) "Motion for a vote of no confidence in the Board."  Danny 
Younger proposed a "vote of no confidence in the board." 
<http://www.dnso.org/clubpublic/ga/Arc09/msg01663.html>

In the subsequent debate, some agreed, some didn't.

Mike Roberts (ICANN's former president and CEO) pointed out that he 
doesn't "detect support for the Lynn plan from any significant 
stakeholder group thus far." The "Board has bent over backward not 
to endorse the plan," he notes.  With respect to director 
representation and accountability, he notes that there are "three 
years of experience in which nomination, selection and seating of 
the Directors from the names, protocols and address areas has 
functioned better than one might expect." "Let's not be in a rush to 
jettison structures that are getting the job done, especially those, 
such as the DNSO, that are showing considerable recent improvement 
in quality and process," he writes.  Concerning at-large elections, 
he notes that the board "left a door open for an initiative." He 
then goes on to comment on various points of the Lynn proposal, and 
opinions raised in the recent debate.  I suggest you just read these 
comments in Mike's own words.
<http://www.dnso.org/clubpublic/ga/Arc09/msg01681.html>

- -- 
Thomas Roessler                          http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga-full" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 21 Mar 2002 17:00:20 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] NC teleconf agenda  correction

[To: [email-masked]; [email-masked]]
[To: [email-masked]; [email-masked]]

Names Council Teleconference Agenda 22 March 2002

Please note that there was a mistake in the text sent out:

Date, time, phone numbers

The Names Council teleconference will be held on 28 February 2002 at the
following time:

This should read:

The Names Council teleconference will be held on 22 March 2002 at the
following time:

Apologies for the confusion!
DNSO Secretariat

 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 21 Mar 2002 18:46:57 +0100
From: Jefsey Morfin <[email-masked]>
Subject: [ga] ICANN: already two consensuses: still three more needed

- --=====================_39190538==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

Vint Cerf: Jefsey, Talleyrand was right - when things are complex and 
tense, it is the time to
move carefully.

Alejandro: Jefsey, let me enter this fray. I take what seems to me your 
main point serious, well-thought position papers that address the issues 
and make concrete, workable, integral proposals. Try to avoid half-baked 
ideas and generalized lamentations about the present situation or about the 
past. That is what we need. Concentrate the efforts on them.

Charles Shaban: Dear Jefsey and IPC members, I have to disagree with you, I 
think ICANN mission is more than the IANA, IANA functions is only parts of 
the ICANN functions. But you are correct that ICANN should define its 
functions from the beginning and stick to them. (Charles: I agree with you. 
It depends on what you name ICANN).

David Harnand: Alejandro and others, We at New.net absolutely agree with 
you that what is needed are "concrete, workable, integral proposals" to 
solve the current problems with DNS governance.

Bruce Young: Jefsey, If I assume your intent here is to work on separate 
point papers outside of
the At Large proper, I have no problem with that. In fact I for one welcome 
as many parallel efforts as possible, as long as they don't overshadow or 
attempt to replace our At Large efforts.

Dear all,
from this I see that we need five consensuses and that we already have got 
two of them. I suggest we proceed in order.

1. first consensus (thanks to Lynn): we all agree now that the present 
ICANN cannot fulfill its missions, whatever they are.

2. second consensus: we all agree that the propositions of Lynn are not 
workable as such and that we need to work on them.

3. third (needed) consensus: we need to agree on our target. I propose it 
is "a consensus on the ICANN missions and organization". With the two 
consensuses above anything below that (even a BoD vote on a BoD committee 
proposition) will not be accepted in real life. The key is "consensus" not 
the proposition in itself.

4. forth (needed) consensus: we need to agree on a consensus among who and 
how. We need a lasting consensus, so we need *every* positions to be 
associated to it.

It has to be an Internet Community Pact.

This is why I suggest three things.

- - a clean sheet, step by step approach. We know everyone's agenda and 
feuds, no need to repeat. What we want is to find solutions which satisfy 
*every* of us. If we fail, there will be no ICANN anymore as "we are the 
ICANN" as Mike Roberts truly said.

- - to call on the largest basis of serious and professional people. In 
protecting ourselves against any capture and disrupters. I therefore called 
on Vint as a Chair and to all the currently identified stakeholders through 
any existing gouvernance oriented list. It is NOT to select lists/positions 
but to be sure people have shown they are concerned and who they physically 
are. At lowest cost.

- - to use a working method which can lead to a consensus even if only one 
single person has initially hat the final proposition. This method consists 
in a site where every positions can be linked and polled upon. This is the 
only way to build, confront and reduce into a single consensus serious yet 
opposed propositions. Polls are to help (as are the debates) but are *no* 
votes. What is important is the change in the polls. These changes will 
help progressive, step by step debates and agreements. The real "votes" are 
by the position writers: in writing eventually a common document. There 
must be no loser. This has to be a win/win situation for all.

5. ultimate (needed) consensus: what are the ICANN mission, organization 
and operations. And how to implement it as a consensus.

We therefore need three consensus more. A consensus is to discover what we 
*already* agree upon, should some conditions be met. Once the consensus is 
uncovered, the decisions are about how to meet that conditions. So please 
let proceed step by step.

1. consensus number three (now): do we agree that to reach a stable 
situation we need a global consensus involving  all the stake holding 
positions? That it has to be worked out in a consensual manner? that such a 
consensus will be a part of the solution?

2. consensus number four (after three is uncovered): do we agree that we 
want to work in an orderly and professional manner? step by step from clean 
sheet? with the largest number at hand of genuinely concerned even if 
opposing people, while preventing any risk of capture and of disruption? 
using a method permitting the clear presentation of the different positions 
and their reduction into a common agreement? that such an agreement will 
most probably depend on actions we will have to discuss, to agree upon and 
to undertake? and not to be at anyone's expense?

3. Ultimate consensus (not to be discussed now): I do believe it does exist 
(otherwise why to give it a try). I could document my vision, as others 
could also do with their own today vision. We "just" have to adjust our 
visions.

I think it can bring a far greater stability and security for all of us, at 
a drastically reduced cost, with a much broader scope of concerns than 
"mission creep" and a much larger involvement of absentees, in fostering 
innovation and in respecting cultures and national interests while 
permitting large and small operators and entrepreneurs to develop. It will 
also permit very large steps ahead in term of network architecture, social 
acceptance and economy development.

This is when we are in the dark that we have to hope for the light. IMO, in 
this case it is not to hope, just to work it out. But since we only are 
human, it may be complex!

Jefsey

- --=====================_39190538==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
<b>Vint Cerf</b>: Jefsey, Talleyrand was right - when things are complex
and tense, it is the time to<br>
move carefully.<br><br>
<b>Alejandro:</b> Jefsey, let me enter this fray. I take what seems to me
your main point serious, well-thought position papers that address the
issues and make concrete, workable, integral proposals. Try to avoid
half-baked ideas and generalized lamentations about the present situation
or about the past. That is what we need. Concentrate the efforts on
them.<br><br>
<b>Charles Shaban</b>: Dear Jefsey and IPC members, I have to disagree
with you, I think ICANN mission is more than the IANA, IANA functions is
only parts of the ICANN functions. But you are correct that ICANN should
define its functions from the beginning and stick to them. (Charles: I
agree with you. It depends on what you name ICANN).<br><br>
<b>David Harnand</b>: Alejandro and others, We at New.net absolutely
agree with you that what is needed are &quot;concrete, workable, integral
proposals&quot; to solve the current problems with DNS
governance.<br><br>
<b>Bruce Young</b>: Jefsey, If I assume your intent here is to work on
separate point papers outside of<br>
the At Large proper, I have no problem with that. In fact I for one
welcome as many parallel efforts as possible, as long as they don't
overshadow or attempt to replace our At Large efforts.<br><br>
<br>
Dear all,<br>
from this I see that we need five consensuses and that we already have
got two of them. I suggest we proceed in order.<br><br>
1. <b>first consensus</b> (thanks to Lynn): we all agree now that the
present ICANN cannot fulfill its missions, whatever they are.<br><br>
2. <b>second consensus</b>: we all agree that the propositions of Lynn
are not workable as such and that we need to work on them. <br><br>
3. <b>third (needed) consensus</b>: we need to agree on our target. I
propose it is &quot;a consensus on the ICANN missions and
organization&quot;. With the two consensuses above anything below that
(even a BoD vote on a BoD committee proposition) will not be accepted in
real life. The key is &quot;consensus&quot; not the proposition in
itself.<br><br>
4. <b>forth (needed) consensus:</b> we need to agree on a consensus among
who and how. We need a lasting consensus, so we need *every* positions to
be associated to it. <br><br>
It has to be an Internet Community Pact.&nbsp; <br><br>
This is why I suggest three things.<br><br>
- - a clean sheet, step by step approach. We know everyone's agenda and
feuds, no need to repeat. What we want is to find solutions which satisfy
*every* of us. If we fail, there will be no ICANN anymore as &quot;we are
the ICANN&quot; as Mike Roberts truly said.<br><br>
- - to call on the largest basis of serious and professional people. In
protecting ourselves against any capture and disrupters. I therefore
called on Vint as a Chair and to all the currently identified
stakeholders through any existing gouvernance oriented list. It is NOT to
select lists/positions but to be sure people have shown they are
concerned and who they physically are. At lowest cost.<br><br>
- - to use a working method which can lead to a consensus even if only one
single person has initially hat the final proposition. This method
consists in a site where every positions can be linked and polled upon.
This is the only way to build, confront and reduce into a single
consensus serious yet opposed propositions. Polls are to help (as are the
debates) but are *no* votes. What is important is the change in the
polls. These changes will help progressive, step by step debates and
agreements. The real &quot;votes&quot; are by the position writers: in
writing eventually a common document. There must be no loser. This has to
be a win/win situation for all.<br><br>
5. <b>ultimate (needed) consensus</b>: what are the ICANN mission,
organization and operations. And how to implement it as a consensus.
<br><br>
<br>
We therefore need three consensus more. A consensus is to discover what
we *already* agree upon, should some conditions be met. Once the
consensus is uncovered, the decisions are about how to meet that
conditions. So please let proceed step by step. <br><br>
<br>
1. <b>consensus number three <u>(now)</u></b>: do we agree that to reach
a stable situation we need a global consensus involving&nbsp; all the
stake holding positions? That it has to be worked out in a consensual
manner? that such a consensus will be a part of the solution?<br><br>
2. <b>consensus number four (<u>after three is uncovered</u>)</b>: do we
agree that we want to work in an orderly and professional manner? step by
step from clean sheet? with the largest number at hand of genuinely
concerned even if opposing people, while preventing any risk of capture
and of disruption? using a method permitting the clear presentation of
the different positions and their reduction into a common agreement? that
such an agreement will most probably depend on actions we will have to
discuss, to agree upon and to undertake? and not to be at anyone's
expense?<br><br>
3.<b> Ultimate consensus (<u>not to be discussed now</u>)</b>: I do
believe it does exist (otherwise why to give it a try). I could document
my vision, as others could also do with their own today vision. We
&quot;just&quot; have to adjust our visions. <br><br>
I think it can bring a far greater stability and security for all of us,
at a drastically reduced cost, with a much broader scope of concerns than
&quot;mission creep&quot; and a much larger involvement of absentees, in
fostering innovation and in respecting cultures and national interests
while permitting large and small operators and entrepreneurs to develop.
It will also permit very large steps ahead in term of network
architecture, social acceptance and economy development. <br><br>
This is when we are in the dark that we have to hope for the light. IMO,
in this case it is not to hope, just to work it out. But since we only
are human, it may be complex!<br><br>
Jefsey<br><br>
<br><br>
<br><br>
<br><br>
<br><br>
<br><br>
<br><br>
<br><br>
<br><br>
<br><br>
</html>

- --=====================_39190538==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 21 Mar 2002 11:36:28 -0800 (PST)
From: Karl Auerbach <[email-masked]>
Subject: Re: [ga] ICANN: already two consensuses: still three more needed

On Thu, 21 Mar 2002, Michael Froomkin - U.Miami School of Law wrote:

> Please remain open to the idea that many of the functions currently under
> the ICANN/IANA rubrics should be split off and handed to other groups,
> either new or existing.  Too many different functions under one roof
> requires too great a combination of skill sets, and also creates a real
> monster if it gets out of control.

There are several reasons why the IANA contract should be transferred to a 
distinct and separate entity with no overlapping management or employees.

  - Having IANA and ICANN as separate bodies would make it clear who is 
    deciding any particular question and who is taking any particular 
    action.

    Today, with the overlapping personnel, it is virtually impossible
    to distinguish the decisions and acts of IANA from those of ICANN.
    And, due to the apparently non-existant cost accounting practices of
    ICANN management, there is no way to apportion the actual costs to
    each body.

  - ICANN is in no financial position to be subdising the United States
    government.  Yet that is what ICANN is doing when it undertakes
    the IANA contract under a zero-dollar purchase order from the US 
    gov't.

  - The IANA function is essentially a clerical job with vanishingly
    few discretionary functions.  There is no need to throw IANA into
    the political malstrom that is ICANN.

		--karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1097
*************************